AICc {gamlr} | R Documentation

## Corrected AIC

### Description

Corrected AIC calculation.

### Usage

    AICc(object, k=2)

### Arguments

`object` | Some model object that you can call `logLik` on (such as a `gamlr` or `glm` fit).
`k` | The usual `AIC` complexity penalty. `k` defaults to 2.

### Details

This works just like usual AIC, but instead calculates the small sample (or high dimensional) corrected version from Hurvich and Tsai

AICc = -2\log LHD + k*df*\frac{n}{n-df-1}.

### Value

A numeric value for every model evaluated.

### Author(s)

Matt Taddy mataddy@gmail.com

### References

Hurvich, C. M. and C-L Tsai, 1989. "Regression and Time Series Model Selection in Small Samples", Biometrika 76.

### See Also

gamlr, hockey

[Package gamlr version 1.13-5 Index]